<?php // $Id: global.php,v 1.10.2.1 2002/03/23 11:35:04 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose:  Language definitions for NS-Banners
// ----------------------------------------------------------------------
define('_ACTBANNERS','Activate banners in your site?');
define('_ACTIVEBANNERS','Current active banners');
define('_ACTIVEBANNERS2','Active banners');
define('_ADDBANNER','Add banner');
define('_ADDCLIENT','Add a new client');
define('_ADDCLIENT2','Add client');
define('_ADDIMPRESSIONS','Add more impressions');
define('_ADDNEWBANNER','Add a new banner');
define('_ADVERTISINGCLIENTS','Advertising clients');
define('_BANNERSADDBANNERNOAUTH','Not authorised to add banner');
define('_BANNERSADDCLIENTNOAUTH','Not authorised to add banner client');
define('_BANNERSCONF','Banners Configuration');
define('_BANNERSDELBANNERNOAUTH','Not authorised to delete banner');
define('_BANNERSDELCLIENTNOAUTH','Not authorised to delete banner client');
define('_BANNERSEDITBANNERNOAUTH','Not authorised to edit banner');
define('_BANNERSEDITCLIENTNOAUTH','Not authorised to edit banner client');
define('_BANNERSNOAUTH','Not authorised to access banners');
define('_BANNERSNOTACTIVE','The banners variable in config.php is set to 0, this means that you can\'t see your banners until you activate it.');
define('_CLICKS','Clicks');
define('_CLICKSPERCENT','% clicks');
define('_CLICKURL','Click URL');
define('_CLIENTLOGIN','Client login');
define('_CLIENTNAME','Client name');
define('_CLIENTPASSWD','Client password');
define('_CLIENTWITHOUTBANNERS','This client doesn\'t have any banners running now.');
define('_CONTACTEMAIL','Contact e-mail');
define('_CONTACTNAME','Contact name');
define('_DATEENDED','Date ended');
define('_DATESTARTED','Date started');
define('_DELCLIENTHASBANNERS','This client has the following active banners running now');
define('_DELETEBANNER','Delete banner');
define('_DELETECLIENT','Delete advertising client');
define('_EDITBANNER','Edit banner');
define('_EDITCLIENT','Edit advertising client');
define('_EXTRAINFO','Extra Information');
define('_FINISHEDBANNERS','Finished banners');
define('_FUNCTIONS','Functions');
define('_ID','ID');
define('_IMAGEURL','Image URL');
define('_IMP','Imp.');
define('_IMPLEFT','Imp. left');
define('_IMPORTANTNOTE','Important note!');
define('_IMPRESSIONS','Impressions');
define('_MADE','Made');
define('_PURCHASED','Purchased');
define('_PURCHASEDIMPRESSIONS','Purchased impressions');
define('_SURETODELBANNER','Are you sure you want to delete this banner?');
define('_SURETODELCLIENT','You are about to delete the client and all its banners!');
define('_TOACTIVATE','To do this, just change the value from <a href=\'admin.php?module=NS-Banners&amp;op=getConfig\'>settings section</a>.');
define('_WARNING','Warning');
define('_YOURIP','Your IP to not count the hits');
?>